<?php

$view

->set('name', 'video')
->set('title', '视频') 

->import('inc/head')

->fetch('.videoposter img@src', 'main/content.home_video_first#pic')
->fetch('.videoplayer img@src', 'main/content.home_video_first#pic')
->fetch(array('.icon-play@data-vid=', 0), 'main/content.home_video_first#video_id')

->fetch(array('h3@html', 0), 'main/content.home_video_first#sname')
->fetch(array('p@html', 0), 'main/content.home_video_first#info')

->loop
(
    '.video-recs li',
    'main/content.news|type=3',
    array
    (
        'a|0' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',

            'img' => array
            (
                'src' => '$v.pic',
                'alt' => '$v.name',
            ),
            'em' => array
            (
                'class' => 'a iconfont icon-play',
            ),
        ),

        'a|1' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'html' => '$v.name',
        ),
    )
)

->loop
(
    '.video-module dl',
    'main/content.news|type=3',
    array
    (
        'a|1' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',

            'img' => array
            (
                'src' => '$v.pic',
                'alt' => '$v.name',
            ),
            'em' => array
            (
                'class' => 'a iconfont icon-play',
            ),
        ),

        'a|0' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'html' => '$v.name ."<br/>". $v.desc',
        ),
        

        'p' => array
        (
            'html' => '$v.info',
        ),

        'span' => array
        (
            'html' => '$v.pdate_string',
        ),
    )
)

->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".news-module"></div>')


->import('inc/foot')

->display();  